package cn.iocoder.yudao.module.system.enums.permission;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 菜单类型枚举类
 *
 * @author 芋道源码
 */
@Getter
@AllArgsConstructor
public enum MenuDeviceTypeEnum {

    PC(1), // 电脑
    APP(2), // 移动
    ;

    /**
     * 类型
     */
    private final Integer type;

}
